<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title>Schematron file for transaction Sturen Geneesmiddelovergevoeligheden (2.16.840.1.113883.2.4.3.11.60.26.4.32 2020-10-21T15:06:08)</title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="urn:hl7-org:sdtc" prefix="sdtc"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <ns uri="urn:urn:nictiz-nl:v3/nfu" prefix="nfu"/>
   <ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <ns uri="urn:oid:1.3.6.1.4.1.19376.1.3.2" prefix="lab"/>
   <ns uri="urn:hl7-nl:v3" prefix="hl7nl"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_GLIST.sch"/>
      <include href="include/DTr1_GLIST_PQ.sch"/>
      <include href="include/DTr1_GLIST_TS.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_QTY.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-QSET_QTY.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_list_int.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_SLIST.sch"/>
      <include href="include/DTr1_SLIST_PQ.sch"/>
      <include href="include/DTr1_SLIST_TS.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.AT.VAR.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario sov -->

   <!-- OrganizerMedicationHypersensitivity -->
   <pattern>
      <title>OrganizerMedicationHypersensitivity</title>
      <rule fpi="RUL-EXPEL" context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.18']]"
                 see="http://decor.nictiz.nl/pub/cio/cio-html-20231214T100742/tmp-2.16.840.1.113883.2.4.3.11.60.26.10.18-2023-04-19T000000.html">(OrganizerMedicationHypersensitivity): In de instance werd het volgende element verwacht: descendant-or-self::hl7:organizer[hl7:templateId[@root = '2.16.840.1.113883.2.4.3.11.60.26.10.18']]</assert>
      </rule>
   </pattern>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.18-2023-04-19T000000.sch"/>
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.18-2023-04-19T000000-closed.sch"/>


   <!-- Create phases for more targeted validation on large instances -->
   <phase id="AllExceptClosed">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.18-2023-04-19T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.121.10.38-2021-07-01T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.10-2021-07-01T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.12-2021-11-04T153007"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.14-2023-04-19T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.19-2023-12-05T105739"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.20-2023-12-05T145845"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.22-2023-12-08T104830"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.23-2023-12-08T161029"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.26-2023-12-13T123730"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.27-2023-12-13T132236"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.28-2023-12-13T132839"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.29-2023-12-13T140219"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.8-2021-07-01T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.9-2021-07-01T000000"/>
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.3.10.0.32-2021-07-01T000000"/>
   </phase>
   <phase id="OrganizerMedicationHypersensitivity">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.18-2023-04-19T000000"/>
   </phase>
   <phase id="OrganizerMedicationHypersensitivity-closed">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.18-2023-04-19T000000-closed"/>
   </phase>
   <phase id="informant">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.121.10.38-2021-07-01T000000"/>
   </phase>
   <phase id="cio_reaction">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.10-2021-07-01T000000"/>
   </phase>
   <phase id="cio_reac_exposure">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.12-2021-11-04T153007"/>
   </phase>
   <phase id="cio_mci_concern_act">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.14-2023-04-19T000000"/>
   </phase>
   <phase id="cio_medicationcontraindication">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.19-2023-12-05T105739"/>
   </phase>
   <phase id="cio_mci_name">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.20-2023-12-05T145845"/>
   </phase>
   <phase id="cio_diagnosis">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.22-2023-12-08T104830"/>
   </phase>
   <phase id="cio_surveillancedecision">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.23-2023-12-08T161029"/>
   </phase>
   <phase id="cio_cond_status_date">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.26-2023-12-13T123730"/>
   </phase>
   <phase id="cio_cond_presence">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.27-2023-12-13T132236"/>
   </phase>
   <phase id="cio_certainty_status">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.28-2023-12-13T132839"/>
   </phase>
   <phase id="cio_cond_severity">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.29-2023-12-13T140219"/>
   </phase>
   <phase id="cio_bb_concern_act">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.8-2021-07-01T000000"/>
   </phase>
   <phase id="cio_hypersensitivity">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.26.10.9-2021-07-01T000000"/>
   </phase>
   <phase id="toelichting">
      <active pattern="template-2.16.840.1.113883.2.4.3.11.60.3.10.0.32-2021-07-01T000000"/>
   </phase>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- informant -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.121.10.38-2021-07-01T000000.sch"/>
   <!-- cio_reaction -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.10-2021-07-01T000000.sch"/>
   <!-- cio_reac_exposure -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.12-2021-11-04T153007.sch"/>
   <!-- cio_mci_concern_act -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.14-2023-04-19T000000.sch"/>
   <!-- cio_medicationcontraindication -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.19-2023-12-05T105739.sch"/>
   <!-- cio_mci_name -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.20-2023-12-05T145845.sch"/>
   <!-- cio_diagnosis -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.22-2023-12-08T104830.sch"/>
   <!-- cio_surveillancedecision -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.23-2023-12-08T161029.sch"/>
   <!-- cio_cond_status_date -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.26-2023-12-13T123730.sch"/>
   <!-- cio_cond_presence -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.27-2023-12-13T132236.sch"/>
   <!-- cio_certainty_status -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.28-2023-12-13T132839.sch"/>
   <!-- cio_cond_severity -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.29-2023-12-13T140219.sch"/>
   <!-- cio_bb_concern_act -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.8-2021-07-01T000000.sch"/>
   <!-- cio_hypersensitivity -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.26.10.9-2021-07-01T000000.sch"/>
   <!-- toelichting -->
   <include href="include/2.16.840.1.113883.2.4.3.11.60.3.10.0.32-2021-07-01T000000.sch"/>

</schema>
